none
Erro ao instalar o Net. Framework 3.5 sp1 RRS feed

  • Pergunta

  • Gostaria de saber sobre o Microsoft Net. Framework 3.5 sp1, ou mesmo as outras versões se são nativas desse sistema Operacional, Windows Server 2008 R2? Pois não consigo instalar!

    Fiz o download do site da microsoft e ao cliquar no executável  apareçe uma alerta de devo usar a Ferramenta de Gerenciamento de Função para Instalar ou configurar o Microsoft Net. Framework 3.5 sp1

    Já tenho instalado o Net. Framework 4.

    Pelo sistema de Compatibilidade de Programa, peço para instalar usando o XP sp 2, ma depois que o sistema faz o download ele começa a instalar e emite ERRO DE INSTALAÇÃO, conforme o Log de erro:

    [04/15/12,15:03:03] Microsoft .NET Framework 2.0a x64: [2] Error: Installation failed for component Microsoft.NET Framework 2.0a x64. MSI returned error code 1603

    Preciso dessas versões anteriores do Net Framework!!!

    Por favor, gostaria de suporte para poer instalar o Microsoft Net. Framework versoões 2, 3.5 sp1 para o sistema opercaional Server 2008 R2 64 bits

    Atenciosamente,

    Marcelo

    segunda-feira, 16 de abril de 2012 11:59

Respostas

Todas as Respostas